@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    box-sizing: border-box;
}

:root {
    --subscription-container-padding: 20px;
    --sunscription-secondary-color: rgba(4, 173, 239, 1);
    --subscription-swiper-dots-color: rgba(209, 209, 209, 1);
}

body {
    font-family: "Poppins", sans-serif;
}

.bh-100-header-right-row {
    display: grid;
    grid-template-columns: 1fr 2px auto;
    align-items: center;
    column-gap: 30px;
    position: relative;
}

.outer-conclave .sub-100-outerheader .logo {
    flex-basis: auto;
    max-width: 320px;
    margin: 0;
    display: block;
}

.bt-100-logo-devider {
    background: linear-gradient(180deg, rgba(217, 217, 217, 0) 0%, #737373 50%, rgba(217, 217, 217, 0) 100%);
    width: 1px;
    height: 100%;
}


.subscription-100-body {
    margin: 0;
    column-gap: 20px;
    flex-wrap: wrap;
    align-items: flex-start;
}

.subscription-100-body .left-area {
    padding: 0;
    max-width: 390px;
    flex: 0 0 370px;
}

.subscription-100-body .right-area {
    max-width: calc(100% - 390px);
    flex: 0 0 calc(100% - 390px);
    padding: 0;
    display: flex;
    flex-wrap: wrap;
    gap: var(--subscription-container-padding, 20px);
    overflow: hidden;
}

.outer-conclave {
    float: none;
}

.sub-100-offer-price-box,
.subscription-100-body .right-area .formarea {
    flex: 0 0 50%;
    max-width: calc(50% - (var(--subscription-container-padding, 20px) / 2));
}

.subscription-100-body .right-area .formarea {
    background-color: var(--sunscription-secondary-color);
    border: 2px solid rgba(4, 173, 239, 1);
    border-radius: 15px;
}

.key-speakers-box {
    flex: 0 0 100%;
    max-width: 100%;
}

.subscription-100-heading-box {
    background-image: url(https://akm-img-a-in.tosshub.com/subscription/assets/img/header-background.svg);
    min-height: 100px;
    height: auto;
    background-size: cover;
    background-position: left center;
    display: flex;
    margin-bottom: 30px;
    align-items: center;
}
.subscription-100-heading-box h1 {
    font-weight: 600;
    font-size: 36px;
    line-height: 40px;
    color: #fff;
}
.subscription-100-heading-box h2 {
    font-weight: 600;
    font-size: 36px;
    line-height: 40px;
    color: #fff;
}

.subscription-100-heading-box h2 strong {
    font-weight: 700;
}

.outer-nav {
    border-bottom: 0px;
}

.sub-100-sec-heading {
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    color: #000;
    margin-bottom: 15px;
}

.body-area .left-area .contentbox {
    margin: 0;
    padding: 10px;
    background-color: #fff;
    border: 1px solid rgba(219, 219, 219, 1);
    border-radius: 15px;
}

.subscription-100-body .content-text-box {
    padding: 20px 20px 30px 20px;
}

.subscription-100-body .content-text-box p {
    font-weight: 500;
    font-size: 17px;
    line-height: 28px;
    margin-bottom: 30px;
    color: #000;
}

.subscription-100-address-bold-text {
    font-weight: 700;
    font-size: 26px;
    line-height: 32px;
    color: rgba(4, 173, 239, 1);
}

.subscription-100-contact-box {
    background-color: rgba(245, 245, 245, 1);
    padding: 30px 20px 0px 20px;
    border-radius: 0px 0px 15px 15px;
}

.subscription-100-contact-box .sub-contact-help-text {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    color: rgba(13, 13, 13, 1);
}

.subscription-100-contact-box .sub-10-contact-row {
    display: grid;
    grid-template-columns: 30px 1fr;
    column-gap: 20px;
    align-items: flex-start;
    padding: 30px 0px;
}

.email-icon {
    background-image: url('data:image/svg+xml,<svg width="30" height="21" viewBox="0 0 30 21" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M3.3157 0H26.6843C28.8889 0 30 1.0325 30 3.1325V17.8675C30 19.95 28.8889 21 26.6843 21H3.3157C1.11111 21 0 19.95 0 17.8675V3.1325C0 1.0325 1.11111 0 3.3157 0ZM14.9912 15.05L26.8783 5.3725C27.3016 5.0225 27.6367 4.2175 27.1076 3.5C26.5961 2.7825 25.6614 2.765 25.0441 3.2025L14.9912 9.9575L4.95591 3.2025C4.33862 2.765 3.40388 2.7825 2.89242 3.5C2.36332 4.2175 2.69841 5.0225 3.12169 5.3725L14.9912 15.05Z" fill="%2304ADEF"/></svg>');
}

.contact-no-icon {
    background-image: url('data:image/svg+xml,<svg width="30" height="30" viewBox="0 0 30 30" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M18.8347 20.3231L18.1521 21.0431C18.1521 21.0431 16.5275 22.7517 12.0948 18.0849C7.6621 13.4182 9.28669 11.7096 9.28669 11.7096L9.71721 11.2551C10.7763 10.1391 10.8768 8.34796 9.95122 7.0399L8.06112 4.36526C6.91507 2.74518 4.70246 2.53217 3.38989 3.91374L1.03627 6.39036C0.386742 7.0759 -0.0482794 7.96244 0.00422318 8.94799C0.13923 11.4681 1.21628 16.8879 7.22258 23.2137C13.5934 29.919 19.5712 30.186 22.0148 29.9445C22.7889 29.8695 23.4609 29.451 24.0024 28.881L26.1325 26.6369C27.5726 25.1218 27.1676 22.5267 25.3255 21.4676L22.4603 19.8175C21.2513 19.123 19.7797 19.327 18.8347 20.3216" fill="%2304ADEF"/><path d="M22.5006 15.0008C24.1317 15.0005 25.7182 14.4685 27.0198 13.4855C28.3213 12.5024 29.2669 11.1219 29.7133 9.55313C30.1597 7.98433 30.0826 6.31277 29.4936 4.79177C28.9045 3.27077 27.8357 1.98324 26.4492 1.12429C25.0626 0.265341 23.4338 -0.118201 21.8096 0.0317875C20.1855 0.181776 18.6545 0.85712 17.4486 1.95547C16.2428 3.05383 15.4279 4.51532 15.1274 6.11847C14.8269 7.72162 15.0571 9.37903 15.7833 10.8395C15.9206 11.1047 15.9563 11.4109 15.8838 11.7006L15.4368 13.3702C15.3925 13.5355 15.3925 13.7095 15.4368 13.8748C15.4811 14.0401 15.5682 14.1908 15.6892 14.3118C15.8102 14.4328 15.9609 14.5199 16.1262 14.5642C16.2915 14.6085 16.4655 14.6085 16.6308 14.5642L18.3004 14.1172C18.5901 14.0447 18.8963 14.0804 19.1614 14.2177C20.1987 14.7342 21.3419 15.0022 22.5006 15.0008Z" fill="%2304ADEF"/></svg>');
}

.calender-icon {
    background-image: url('data:image/svg+xml,<svg width="16" height="16" viewBox="0 0 16 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M13.6 1.6H12V0.8C12 0.587827 11.9157 0.384344 11.7657 0.234315C11.6157 0.0842854 11.4122 0 11.2 0C10.9878 0 10.7843 0.0842854 10.6343 0.234315C10.4843 0.384344 10.4 0.587827 10.4 0.8V1.6H5.6V0.8C5.6 0.587827 5.51571 0.384344 5.36569 0.234315C5.21566 0.0842854 5.01217 0 4.8 0C4.58783 0 4.38434 0.0842854 4.23431 0.234315C4.08429 0.384344 4 0.587827 4 0.8V1.6H2.4C1.76348 1.6 1.15303 1.85286 0.702944 2.30294C0.252856 2.75303 0 3.36348 0 4V13.6C0 14.2365 0.252856 14.847 0.702944 15.2971C1.15303 15.7471 1.76348 16 2.4 16H13.6C14.2365 16 14.847 15.7471 15.2971 15.2971C15.7471 14.847 16 14.2365 16 13.6V4C16 3.36348 15.7471 2.75303 15.2971 2.30294C14.847 1.85286 14.2365 1.6 13.6 1.6ZM14.4 13.6C14.4 13.8122 14.3157 14.0157 14.1657 14.1657C14.0157 14.3157 13.8122 14.4 13.6 14.4H2.4C2.18783 14.4 1.98434 14.3157 1.83431 14.1657C1.68429 14.0157 1.6 13.8122 1.6 13.6V8H14.4V13.6ZM14.4 6.4H1.6V4C1.6 3.78783 1.68429 3.58434 1.83431 3.43431C1.98434 3.28429 2.18783 3.2 2.4 3.2H4V4C4 4.21217 4.08429 4.41566 4.23431 4.56569C4.38434 4.71571 4.58783 4.8 4.8 4.8C5.01217 4.8 5.21566 4.71571 5.36569 4.56569C5.51571 4.41566 5.6 4.21217 5.6 4V3.2H10.4V4C10.4 4.21217 10.4843 4.41566 10.6343 4.56569C10.7843 4.71571 10.9878 4.8 11.2 4.8C11.4122 4.8 11.6157 4.71571 11.7657 4.56569C11.9157 4.41566 12 4.21217 12 4V3.2H13.6C13.8122 3.2 14.0157 3.28429 14.1657 3.43431C14.3157 3.58434 14.4 3.78783 14.4 4V6.4Z" fill="white"/></svg>');
}

.budje-icon {
    background-image: url('data:image/svg+xml,<svg width="19" height="19" viewBox="0 0 19 19" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M16.0372 7.50695C16.0372 9.2327 15.3517 10.8878 14.1314 12.1081C12.9111 13.3284 11.256 14.0139 9.53027 14.0139C7.80452 14.0139 6.14945 13.3284 4.92916 12.1081C3.70887 10.8878 3.02332 9.2327 3.02332 7.50695C3.02332 5.7812 3.70887 4.12613 4.92916 2.90584C6.14945 1.68555 7.80452 1 9.53027 1C11.256 1 12.9111 1.68555 14.1314 2.90584C15.3517 4.12613 16.0372 5.7812 16.0372 7.50695Z" stroke="white" stroke-width="1.4" stroke-linecap="round" stroke-linejoin="round"/><path d="M3.89373 10.6987L1 15.7115L4.12612 14.8739L4.96509 18L7.47544 13.6515M15.1745 10.6987L18.0683 15.7115L14.9408 14.8739L14.1032 18L11.5928 13.6515M9.79673 3.97381L10.6935 5.7778C10.7134 5.82331 10.745 5.86272 10.7852 5.89201C10.8253 5.92131 10.8725 5.93943 10.9219 5.94454L12.9137 6.24652C12.9707 6.25381 13.0244 6.2772 13.0686 6.31396C13.1127 6.35072 13.1455 6.39932 13.163 6.45405C13.1805 6.50878 13.182 6.56737 13.1674 6.62294C13.1528 6.6785 13.1226 6.72875 13.0804 6.76776L11.6086 8.16473C11.5867 8.20646 11.5753 8.25286 11.5753 8.29997C11.5753 8.34707 11.5867 8.39347 11.6086 8.4352L11.8909 10.4151C11.9031 10.4725 11.8984 10.5322 11.8773 10.5869C11.8561 10.6417 11.8195 10.6891 11.7719 10.7233C11.7243 10.7576 11.6677 10.7772 11.6091 10.7798C11.5505 10.7825 11.4923 10.768 11.4418 10.7381L9.66937 9.80066C9.62356 9.78 9.57389 9.76932 9.52363 9.76932C9.47338 9.76932 9.42371 9.78 9.3779 9.80066L7.60542 10.7381C7.55497 10.7672 7.49719 10.781 7.43904 10.778C7.3809 10.775 7.32487 10.7552 7.2777 10.7211C7.23052 10.6869 7.19422 10.6399 7.17317 10.5856C7.15211 10.5313 7.1472 10.4721 7.15902 10.4151L7.49251 8.4352C7.50674 8.38928 7.50939 8.34056 7.50022 8.29337C7.49106 8.24618 7.47037 8.20199 7.43999 8.16473L5.97081 6.75594C5.93132 6.71646 5.90356 6.66679 5.89061 6.61248C5.87766 6.55816 5.88002 6.50131 5.89743 6.44826C5.91484 6.3952 5.94663 6.34801 5.98925 6.31194C6.03187 6.27586 6.08366 6.25231 6.13886 6.2439L8.12929 5.95505C8.17871 5.94994 8.22589 5.93181 8.26602 5.90252C8.30616 5.87322 8.3378 5.83381 8.35774 5.7883L9.25448 3.98432C9.27835 3.93312 9.31611 3.88964 9.36345 3.85882C9.4108 3.828 9.46584 3.81109 9.52233 3.80999C9.57881 3.8089 9.63447 3.82367 9.68297 3.85263C9.73148 3.88159 9.77089 3.92357 9.79673 3.97381Z" stroke="white" stroke-width="1.4" stroke-linecap="round" stroke-linejoin="round"/></svg>');
}

.eating-icon {
    background-image: url('data:image/svg+xml,<svg width="20" height="16" viewBox="0 0 20 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M19.1504 13.6328V15.1504H0.849609V13.6328H19.1504ZM10.75 0.849609V3.02051C14.785 3.40534 17.9502 6.85808 17.9502 11.0459V12.4551H2.0498V11.0459C2.0498 6.85807 5.21496 3.40544 9.25 3.02051V0.849609H10.75ZM10 4.5C6.48092 4.5 3.60948 7.37672 3.55273 10.9385H16.4473C16.3905 7.37668 13.5191 4.5 10 4.5Z" fill="white" stroke="white" stroke-width="0.3"/></svg>');
}

.subscription-100-contact-box .icon {
    width: 30px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

}

.subscription-100-contact-box .sub-10-contact-row:not(:last-child) {
    border-bottom: 1px solid rgba(219, 219, 219, 1);
}

.subscription-100-contact-box .sub-100-contact-text-box>div {
    font-weight: 400;
    font-size: 15px;
    line-height: 22px;
    color: #000;
    margin-bottom: 2px;
}

.subscription-100-contact-box .sub-100-contact-text-box a {
    color: rgba(50, 104, 145, 1);
    font-weight: 600;
    font-size: 15px;
    line-height: 22px;
    display: block;
    text-decoration: none;
}


.key-people-swiper-wrapper .key-people-swiper-wrapper {
    width: 100%;
    position: relative;
}

.key-people-swiper-image-container img {
    max-width: 100%;
    border-radius: 15px;
    background-color: rgba(37, 148, 204, 1);
}

.key-people-swiper-heading {
    font-weight: 700;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    margin-top: 10px;
    color: rgba(13, 13, 13, 1);
}

.key-people-swiper-text {
    font-weight: 500;
    font-size: 11px;
    line-height: 17px;
    text-align: center;
    color: rgba(102, 102, 102, 1);
    margin-top: 10px;
}

.key-people-swiper-wrapper {
    position: relative;
    border: 1px solid rgba(219, 219, 219, 1);
    padding: 30px 20px 50px 20px;
    border-radius: 15px;
}

.key-people-swiper-wrapper .swiper-pagination-bullets-dynamic {
    transform: translateX(-50%);
    left: 50%;
}

.key-people-swiper-wrapper .swiper-pagination-bullet {
    background-color: var(--subscription-swiper-dots-color);
    width: 8px;
    height: 8px;
    border-radius: 99999px;
}

.key-people-swiper-wrapper .swiper-pagination-bullet-active {
    background-color: var(--sunscription-secondary-color);
}

.key-people-swiper-wrapper .swiper-button-next-custom,
.key-people-swiper-wrapper .swiper-button-prev-custom {
    position: absolute;
    top: calc((293px / 2) - 16px / 2);
    z-index: 1;
}

.key-people-swiper-wrapper .swiper-button-next-custom {
    left: 20px;
}

.key-people-swiper-wrapper .swiper-button-prev-custom {
    right: 20px;
}

.key-people-swiper-wrapper .swiper {
    margin: 0px 20px;
    overflow: hidden;
}

.key-people-swiper-wrapper .swiper-button-prev-custom.swiper-button-disabled svg path,
.key-people-swiper-wrapper .swiper-button-next-custom.swiper-button-disabled {
    opacity: 0.3;
}

.key-people-swiper-wrapper .swiper-pagination {
    bottom: 20px;
}

.offer-price-top {
    width: 100%;
    margin-inline: auto;
    background-color: var(--sunscription-secondary-color);
    padding: 20px;
    text-align: center;
    border-radius: 0px 0px 15px 15px;
}


.offer-price-heading {
    font-weight: 700;
    font-size: 24px;
    line-height: 28px;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 15px;
}

.offer-price-date {
    font-weight: 800;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #fff;
}

.offer-price-address {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    color: #fff;
}

.sub-100-offer-price-box {
    border: 2px solid rgba(4, 173, 239, 1);
    border-radius: 15px;
    padding: 0px 25px 20px 25px;
}

.ticket-price-container {
    margin: 30px 0px;
    text-align: center;
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    row-gap: 10px;
}

.ticket-price {
    font-weight: 700;
    font-size: 15px;
    line-height: 22px;
    text-align: center;
    color: rgba(51, 51, 51, 1);
}

.ticket-price span {
    text-decoration: line-through;
}

.ticket-price-heading {
    font-weight: 700;
    font-size: 20px;
    line-height: 22px;
    text-align: center;
    color: #000;
}

.ticket-price-amount {
    color: var(--sunscription-secondary-color);
    font-weight: 700;
    font-size: 36px;
    line-height: 36px;
    text-align: center;
}



.ticket-offer-headline {
    font-weight: 700;
    font-size: 15px;
    line-height: 22px;
    margin-bottom: 15px;
}

.ticket-offer-container ul li {
    list-style: none;
}

.ticket-offer-container ul li {
    list-style: none;
    display: grid;
    grid-template-columns: 36px 1fr;
    column-gap: 15px;
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    color: rgba(13, 13, 13, 1);
    place-items: center;
}


.ticket-offer-container .offer-icon {
    width: 36px;
    height: 36px;
    background-size: 16px;
    background-color: rgba(0, 0, 0, 1);
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 99999px;
}


.ticket-offer-container ul li:not(:last-child) {
    margin-bottom: 40px;
}

.outer-nav .nav ul li a {
    font-weight: 400;
}

.key-people-swiper-wrapper .swiper-button-next-custom svg,
.key-people-swiper-wrapper .swiper-button-prev-custom svg {
    transition: opacity 0.4s;
}

.subscription-container {
    max-width: 1270px;
    width: calc(100% - 40px);
    margin: 0 auto;
}

.ticket-offer-container .offer-icon-text {
    width: 100%;
}

.body-area .right-area .formarea h2 {
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 30px;
    text-align: left;
}

.body-area .right-area .formarea input,
.body-area .right-area .formarea textarea,
.body-area .right-area .formarea select {
    border: 1px solid rgba(209, 209, 209, 1);
    border-radius: 5px;
    padding: 10px 20px;
    margin-bottom: 15px;
    color: rgba(153, 153, 153, 1);
}

.men-feald-text {
    font-weight: 400;
    font-size: 12px;
    line-height: 12px;
    color: rgba(255, 255, 255, 1);
    margin-bottom: 20px;
    text-align: right;
}

.body-area .right-area .formarea input[type="submit"] {
    background-color: rgba(255, 199, 39, 1);
    border-radius: 20px;
    min-width: 220px;
    max-width: calc(100% - 40px);
    margin-inline: auto;
}

.body-area .right-area .formarea .btncenter {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}

.body-area .right-area .formarea input[type="submit"] {
    background-color: rgba(255, 199, 39, 1);
    border-radius: 20px;
    width: 212px;
    max-width: calc(100% - 40px);
    margin-inline: auto;
    height: 44px;
    padding: 0;
}

.body-area .right-area .formarea span.price_text {
    border-radius: 20px;
}

.closing_soon {
    text-align: center;
    background: #eb2227;
    color: #fff;
    max-width: 600px;
    margin: 0 auto;
    width: 100%;
    padding: 5px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 30px;
    line-height: 24px;
    text-transform: uppercase;
}


@media (max-width:1024px) {
    .body-area.subscription-100-body .right-area {
        max-width: 100%;
    }
    .subscription-100-heading-box h1 {
        font-size: 28px;
        line-height: 32px;
    }
    .subscription-100-heading-box h2 {
        font-size: 28px;
        line-height: 32px;
    }

    .outer-header {
        padding: 15px 0px;
    }

    .outer-conclave .sub-100-outerheader .logo {
        max-width: 200px;
    }

    .outer-header .conclave-header .head-details h1 svg {
        max-width: 200px;
    }

    .outer-header .conclave-header .group-logo {
        flex-basis: 50px;
        max-width: 50px;
    }

}

@media (max-width:920px) {
    .subscription-100-body .left-area {
        padding: 0;
        max-width: 100%;
        flex: 0 0 100%;
    }

    .body-area.subscription-100-body .right-area {
        flex: 0 0 100%;
    }

    .subscription-100-body {
        row-gap: 30px;
        padding: 0;
    }
    .subscription-100-heading-box h1 {
        font-size: 26px;
        line-height: 30px;
    }
    .subscription-100-heading-box h2 {
        font-size: 26px;
        line-height: 30px;
    }

}

@media (max-width:767px) {
    .subscription-100-heading-box h1 {
        font-size: 19px;
        line-height: 24px;
    }
    .subscription-100-heading-box h2 {
        font-size: 19px;
        line-height: 24px;
    }

    .subscription-100-heading-box {
        min-height: 70px;
    }

    .sub-100-offer-price-box {
        order: 1;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .subscription-100-body .right-area .formarea {
        order: 2;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .key-speakers-box {
        order: 3;
    }

    .outer-header .conclave-header .head-details h1 svg {
        max-width: 100px;
    }
.outer-header .conclave-header .group-logo{max-width:40px;}
    .bh-100-header-right-row {
        column-gap: 10px;
    }

    .key-people-swiper-wrapper .swiper-button-next-custom,
    .key-people-swiper-wrapper .swiper-button-prev-custom {
        display: none;
    }

    .key-people-swiper-wrapper {
        padding: 20px 0px 20px 20px;
    }

    .key-people-swiper-wrapper .swiper {
        margin: 0;
    }

    .body-area .right-area {
        margin-bottom: 20px;
    }

    .subscription-container{
        width: calc(100% - 20px);
    }
    .outer-header .conclave-header .logo img{
        max-width: fit-content;
    }
.outer-conclave .sub-100-outerheader .logo{max-width: 150px;}
.ticket-offer-container ul li:not(:last-child){margin-bottom: 20px;}
}


@media screen and (min-width:768px) and (max-width:1024px) {
    .body-area .right-area {
        max-width: 50%;
    }
}

.content-text-box {
    padding: 15px;
}